<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Dashboard</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="content">
    <!--Dashboard Admin-->
   <div class="" sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK','VIEW_PASCASARJANA','VIEW_EDUCONSULTANS')">
       <div class="row">
           <div class="col-md-12 col-sm-12 col-xs-12">
               <div class="x_panel">
                   <div class="ow tile_count">
                       <div class="x_title">
                           <h2>Data Calon Mahasiswa Baru <b>S1 Reguler</b> Tahun &nbsp;<h2 th:text="${tahunAjaran.nama}"></h2>.<small>count</small></h2>
                           <ul class="nav navbar-right panel_toolbox">
                               <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                               </li>
                           </ul>
                           <div class="clearfix"></div>
                       </div>
                       <div class="x_content">
                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                <span class="count_top"><i class="fa fa-user"></i>&nbsp;Data Landing Page</span>
                                <div class="count " th:text="${cS1Leads}">7,325</div>
                                <p>Kontak calon pendaftar.</p>
                                <span class="count_bottom"></span>
                            </div>
                            <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                <span class="count_top"><i class="fa fa-users"></i>&nbsp;Pendaftar</span>
                                <div class="count " th:text="${cS1Pendaftar}" style="color: #1ABB9C">7,325</div>
                                <p>Belum mendaftar <b><small th:text="${cS1BelumDaftar}"></small></b></p>
                                <span class="count_bottom"></span>
                            </div>

                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-usd"></i>&nbsp;Pembayaran Registrasi</span>
                               <div class="count " th:text="${cS1Pembayaran}" style="color: #3498DB">7,325</div>
                               <p>Belum Bayar <b><small th:text="${cS1BelumBayar}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-trophy"></i>&nbsp;Sudah Test</span>
                               <div class="count " th:text="${cS1SudahTest}" style="color: #a84040">7,325</div>
                               <p>Belum Test <b><small th:text="${cS1BelumTest}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;DU Reguler</span>
                               <div class="count " th:text="${cDu1Reg}" style="color: #3498DB">7,325</div>
                               <p>Close Win</p>
<!--                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>-->
                               <span class="count_bottom"></span>
                           </div>
                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;DU Reguler</span>
                               <div class="count " th:text="${cDu1Dp}" style="color: #3498DB">7,325</div>
                               <p>Sudah Dp</p>
<!--                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>-->
                               <span class="count_bottom"></span>
                           </div>
                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;DU Beasiswa</span>
                               <div class="count " th:text="${cDu1Bea}" style="color: #3498DB">7,325</div>
                               <p>Beasiswa Daerah</p>
<!--                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>-->
                               <span class="count_bottom"></span>
                           </div>
                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Mengundurkan Diri</span>
                               <div class="count " th:text="${cDu1Mengundurkan}" style="color: #e21616">7,325</div>
                               <p>Mengundurkan Diri</p>
                               <!--                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>-->
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-clipboard"></i>&nbsp;Detail Pendaftar</span>
                               <div class="count " th:text="${cS1Detail}" style="color: #9B59B6">7,325</div>
                               <p>Belum <b><small th:text="${cS1BelumDetail}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                       </div>
                   </div>
               </div>
           </div>
        </div>
       <div class="row">
           <div class="col-md-12 col-sm-12 col-xs-12">
               <div class="x_panel">
                   <div class="ow tile_count">
                       <div class="x_title">
                           <h2>Data Calon Mahasiswa Baru <b>S1 Karyawan</b> Tahun &nbsp;<h2 th:text="${tahunAjaran.nama}"></h2>.<small>count</small></h2>
                           <ul class="nav navbar-right panel_toolbox">
                               <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                               </li>
                           </ul>
                           <div class="clearfix"></div>
                       </div>
                       <div class="x_content">
                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-user"></i>&nbsp;Data Landing Page</span>
                               <div class="count " th:text="${cS1LeadsK}">7,325</div>
                               <p>Kontak calon pendaftar.</p>
                               <span class="count_bottom"></span>
                           </div>
                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-users"></i>&nbsp;Pendaftar</span>
                               <div class="count " th:text="${cS1PendaftarK}" style="color: #1ABB9C">7,325</div>
                               <p>Belum mendaftar <b><small th:text="${cS1BelumDaftarK}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-usd"></i>&nbsp;Pembayaran Registrasi</span>
                               <div class="count " th:text="${cS1PembayaranK}" style="color: #3498DB">7,325</div>
                               <p>Belum Bayar <b><small th:text="${cS1BelumBayarK}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-trophy"></i>&nbsp;Sudah Test</span>
                               <div class="count " th:text="${cS1SudahTestK}" style="color: #a84040">7,325</div>
                               <p>Belum Test <b><small th:text="${cS1BelumTestK}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-clipboard"></i>&nbsp;Detail Pendaftar</span>
                               <div class="count " th:text="${cS1DetailK}" style="color: #9B59B6">7,325</div>
                               <p>Belum Isi Data <b><small th:text="${cS1BelumDetailK}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Pembayaran Daftar Ulang</span>
                               <div class="count " th:text="${cDu1K}" style="color: #3498DB">7,325</div>
                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1K}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>
                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Mengundurkan Diri</span>
                               <div class="count " th:text="${cDu1KKMengundurkan}" style="color: #e21616">7,325</div>
                               <p>Mengundurkan Diri</p>
                               <!--                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>-->
                               <span class="count_bottom"></span>
                           </div>

                       </div>
                   </div>
               </div>
           </div>
       </div>
       <div class="row">
           <div class="col-md-12 col-sm-12 col-xs-12">
               <div class="x_panel">
                   <div class="ow tile_count">
                       <div class="x_title">
                           <h2>Data Calon Mahasiswa Baru <b>S2</b> Tahun &nbsp;<h2 th:text="${tahunAjaran.nama}"></h2>.<small>count</small></h2>
                           <ul class="nav navbar-right panel_toolbox">
                               <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                               </li>
                           </ul>
                           <div class="clearfix"></div>
                       </div>
                       <div class="x_content">
                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-user"></i>&nbsp;Leads</span>
                               <div class="count " th:text="${cS2Leads}">7,325</div>
                               <p>Kontak calon pendaftar.</p>
                               <span class="count_bottom"></span>
                           </div>
                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-users"></i>&nbsp;Pendaftar</span>
                               <div class="count " th:text="${cS2Pendaftar}" style="color: #1ABB9C">7,325</div>
                               <p>Belum mendaftar <b><small th:text="${cS2BelumDaftar}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-usd"></i>&nbsp;Pembayaran Registrasi</span>
                               <div class="count " th:text="${cS2Pembayaran}" style="color: #3498DB">7,325</div>
                               <p>Belum Bayar <b><small th:text="${cS2BelumBayar}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-trophy"></i>&nbsp;Sudah Test</span>
                               <div class="count " th:text="${cS2SudahTest}" style="color: #a84040">7,325</div>
                               <p>Belum Test <b><small th:text="${cS2BelumTest}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-clipboard"></i>&nbsp;Detail Pendaftar</span>
                               <div class="count " th:text="${cS2Detail}" style="color: #9B59B6">7,325</div>
                               <p>Belum Isi Data <b><small th:text="${cS2BelumDetail}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Pembayaran Daftar Ulang</span>
                               <div class="count " th:text="${cDu2}" style="color: #3498DB">7,325</div>
                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu2}"></small></b></p>
                               <span class="count_bottom"></span>
                           </div>

                           <div class="col-md-1 col-sm-4 col-xs-6 tile_stats_count">
                               <span class="count_top"><i class="fa fa-dollar  "></i>&nbsp;Mengundurkan Diri</span>
                               <div class="count " th:text="${cDu1S2Mengundurkan}" style="color: #e21616">7,325</div>
                               <p>Mengundurkan Diri</p>
                               <!--                               <p>Belum Daftar Ulang <b><small th:text="${cBelumDu1}"></small></b></p>-->
                               <span class="count_bottom"></span>
                           </div>

                       </div>
                   </div>
               </div>
           </div>
       </div>
       <div class="row">
           <div class="col-md-12 col-sm-12 col-xs-12">
               <div class="x_panel">
                   <div class="x_title">
                       <h2>Rekap Data Perolehan Calon Mahasiswa Sarjana Reguler Tahun &nbsp;<h2 th:text="${tahunAjaran.nama}"></h2>.<small>count</small></h2>
                       <ul class="nav navbar-right panel_toolbox">
                           <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                           </li>
                       </ul>
                       <div class="clearfix"></div>
                   </div>
                   <div class="x_content">
                       <div class="table-responsive">
                           <table class="table table-bordered table-striped table-hover">
                               <th>No</th>
                               <th>Program Studi</th>
                               <th>Ikhwan</th>
                               <th>Akhwat</th>
                               <th>Jalur TPA</th>
                               <th>Jalur JPA</th>
                               <th>Smart Test</th>
                               <th>Total Pendaftar</th>
                               <th>Pembayaran Registrasi</th>
                               <th>Total DU</th>

                               <tr>
                                   <td>1</td>
                                   <td>(S1) Akuntansi Syariah</td>
                                   <td th:text="${ikhwanDuAs}">ihkwan</td>
                                   <td th:text="${akhwatDuAs}">ahkwat</td>
                                   <td th:text="${jpaAs}">ahkwat</td>
                                   <td th:text="${tpaAs}">ahkwat</td>
                                   <td th:text="${smrtAs}">ahkwat</td>
                                   <td th:text="${jmlhPeAs}">ahkwat</td>
                                   <td th:text="${regisAs}">ahkwat</td>
                                   <td th:text="${duAs}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>2</td>
                                   <td>(S1) Manajemen Bisnis Syariah</td>
                                   <td th:text="${ikhwanDuMb}">ihkwan</td>
                                   <td th:text="${akhwatDuMb}">ahkwat</td>
                                   <td th:text="${jpaMb}">ahkwat</td>
                                   <td th:text="${tpaMb}">ahkwat</td>
                                   <td th:text="${smrtMb}">ahkwat</td>
                                   <td th:text="${jmlhPeMb}">ahkwat</td>
                                   <td th:text="${regisMb}">ahkwat</td>
                                   <td th:text="${duMb}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>3</td>
                                   <td>(S1) Ekonomi Syariah</td>
                                   <td th:text="${ikhwanDuEs}">ihkwan</td>
                                   <td th:text="${akhwatDuEs}">ahkwat</td>
                                   <td th:text="${jpaEs}">ahkwat</td>
                                   <td th:text="${tpaEs}">ahkwat</td>
                                   <td th:text="${smrtEs}">ahkwat</td>
                                   <td th:text="${jmlhPeEs}">ahkwat</td>
                                   <td th:text="${regisEs}">ahkwat</td>
                                   <td th:text="${duEs}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>4</td>
                                   <td>(S1) Hukum Ekonomi Syariah</td>
                                   <td th:text="${ikhwanDuHu}">ihkwan</td>
                                   <td th:text="${akhwatDuHu}">ahkwat</td>
                                   <td th:text="${jpaHu}">ahkwat</td>
                                   <td th:text="${tpaHu}">ahkwat</td>
                                   <td th:text="${smrtHu}">ahkwat</td>
                                   <td th:text="${jmlhPeHu}">ahkwat</td>
                                   <td th:text="${regisHu}">ahkwat</td>
                                   <td th:text="${duHu}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>5</td>
                                   <td>(S1) Pendidikan Ekonomi Syariah</td>
                                   <td th:text="${ikhwanDuPe}">ihkwan</td>
                                   <td th:text="${akhwatDuPe}">ahkwat</td>
                                   <td th:text="${jpaPe}">ahkwat</td>
                                   <td th:text="${tpaPe}">ahkwat</td>
                                   <td th:text="${smrtPe}">ahkwat</td>
                                   <td th:text="${jmlhPePe}">ahkwat</td>
                                   <td th:text="${regisPe}">ahkwat</td>
                                   <td th:text="${duPe}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>6</td>
                                   <td>(S1) Komunikasi dan Penyiaran Islam</td>
                                   <td th:text="${ikhwanDuKpi}">ihkwan</td>
                                   <td th:text="${akhwatDuKpi}">ahkwat</td>
                                   <td th:text="${jpaKpi}">ahkwat</td>
                                   <td th:text="${tpaKpi}">ahkwat</td>
                                   <td th:text="${smrtKpi}">ahkwat</td>
                                   <td th:text="${jmlhPeKpi}">ahkwat</td>
                                   <td th:text="${regisKpi}">ahkwat</td>
                                   <td th:text="${duKpi}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>7</td>
                                   <td>(S1) Sistem Informasi</td>
                                   <td th:text="${ikhwanDuSi}">ihkwan</td>
                                   <td th:text="${akhwatDuSi}">ahkwat</td>
                                   <td th:text="${jpaSi}">ahkwat</td>
                                   <td th:text="${tpaSi}">ahkwat</td>
                                   <td th:text="${smrtSi}">ahkwat</td>
                                   <td th:text="${jmlhPeSi}">ahkwat</td>
                                   <td th:text="${regisSi}">ahkwat</td>
                                   <td th:text="${duSi}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>8</td>
                                   <td>(S1) Teknik Informatika</td>
                                   <td th:text="${ikhwanDuTi}">ihkwan</td>
                                   <td th:text="${akhwatDuTi}">ahkwat</td>
                                   <td th:text="${jpaTi}">ahkwat</td>
                                   <td th:text="${tpaTi}">ahkwat</td>
                                   <td th:text="${smrtTi}">ahkwat</td>
                                   <td th:text="${jmlhPeTi}">ahkwat</td>
                                   <td th:text="${regisTi}">ahkwat</td>
                                   <td th:text="${duTi}">ahkwat</td>
                               </tr>

                               <tr>
                                   <td colspan="2" style="alignment: center">Grand Total</td>
                                   <td th:text="${gIkhwanDu}">ihkwan</td>
                                   <td th:text="${gAkhwatDu}">ahkwat</td>
                                   <td th:text="${gJpa}">ahkwat</td>
                                   <td th:text="${gTpa}">ahkwat</td>
                                   <td th:text="${gSmrt}">ahkwat</td>
                                   <td th:text="${cPendaftar}">ahkwat</td>
                                   <td th:text="${cRegistrasi}">ahkwat</td>
                                   <td th:text="${du}">ahkwat</td>
                               </tr>
                           </table>
                       </div>
                   </div>
                   <div class="col-md-6 pull-left">
                       <table>
                           <tr>
                               <td>
                                   <form th:action="@{/pendaftarDuS1/xlsx}" method="get">
                                       <input type="submit" class="btn btn-sm btn-primary" value="Data Pendaftar DU S1">
                                   </form>
                               </td>
                           </tr>
                       </table>
                   </div>
               </div>
           </div>
       </div>
       <div class="row">
           <div class="col-md-12 col-sm-12 col-xs-12">
               <div class="x_panel">
                   <div class="x_title">
                       <h2>Rekap Data Perolehan Calon Mahasiswa Sarjana Karyawan Tahun &nbsp;<h2 th:text="${tahunAjaran.nama}"></h2>.<small>count</small></h2>
                       <ul class="nav navbar-right panel_toolbox">
                           <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                           </li>
                       </ul>
                       <div class="clearfix"></div>
                   </div>
                   <div class="x_content">
                       <div class="table-responsive">
                           <table class="table table-bordered table-striped table-hover">
                               <th>No</th>
                               <th>Program Studi</th>
                               <th>Ikhwan</th>
                               <th>Akhwat</th>
                               <th>Jalur TPA</th>
                               <th>Jalur JPA</th>
                               <th>Smart Test</th>
                               <th>Total Pendaftar</th>
                               <th>Pembayaran Registrasi</th>
                               <th>Total DU</th>

                               <tr>
                                   <td>1</td>
                                   <td>(S1) Akuntansi Syariah</td>
                                   <td th:text="${ikhwanDuAsK}">ihkwan</td>
                                   <td th:text="${akhwatDuAsK}">ahkwat</td>
                                   <td th:text="${jpaAsK}">ahkwat</td>
                                   <td th:text="${tpaAsK}">ahkwat</td>
                                   <td th:text="${smrtAsK}">ahkwat</td>
                                   <td th:text="${jmlhPeAsK}">ahkwat</td>
                                   <td th:text="${regisAsK}">ahkwat</td>
                                   <td th:text="${duAsK}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>2</td>
                                   <td>(S1) Manajemen Bisnis Syariah</td>
                                   <td th:text="${ikhwanDuMbK}">ihkwan</td>
                                   <td th:text="${akhwatDuMbK}">ahkwat</td>
                                   <td th:text="${jpaMbK}">ahkwat</td>
                                   <td th:text="${tpaMbK}">ahkwat</td>
                                   <td th:text="${smrtMbK}">ahkwat</td>
                                   <td th:text="${jmlhPeMbK}">ahkwat</td>
                                   <td th:text="${regisMbK}">ahkwat</td>
                                   <td th:text="${duMbK}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>3</td>
                                   <td>(S1) Komunikasi dan Penyiaran Islam</td>
                                   <td th:text="${ikhwanDuKpiK}">ihkwan</td>
                                   <td th:text="${akhwatDuKpiK}">ahkwat</td>
                                   <td th:text="${jpaKpiK}">ahkwat</td>
                                   <td th:text="${tpaKpiK}">ahkwat</td>
                                   <td th:text="${smrtKpiK}">ahkwat</td>
                                   <td th:text="${jmlhPeKpiK}">ahkwat</td>
                                   <td th:text="${regisKpiK}">ahkwat</td>
                                   <td th:text="${duKpiK}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td colspan="2" style="alignment: center">Grand Total</td>
                                   <td th:text="${gIkhwanDuK}">ihkwan</td>
                                   <td th:text="${gAkhwatDuK}">ahkwat</td>
                                   <td th:text="${gJpaK}">ahkwat</td>
                                   <td th:text="${gTpaK}">ahkwat</td>
                                   <td th:text="${gSmrtK}">ahkwat</td>
                                   <td th:text="${cPendaftarK}">ahkwat</td>
                                   <td th:text="${cRegistrasiK}">ahkwat</td>
                                   <td th:text="${duK}">ahkwat</td>
                               </tr>
                           </table>
                       </div>
                   </div>
                   <div class="col-md-6 pull-left">
                       <table>
                           <tr>
                               <td>
                                   <form th:action="@{/pendaftarDuS1KK/xlsx}" method="get">
                                       <input type="submit" class="btn btn-sm btn-primary" value="Data Pendaftar DU S1 Karyawan">
                                   </form>
                               </td>
                           </tr>
                       </table>
                   </div>
               </div>
           </div>
       </div>
       <div class="row">
           <div class="col-md-12 col-sm-12 col-xs-12">
               <div class="x_panel">
                   <div class="x_title">
                       <h2>Rekap Data Perolehan Calon Mahasiswa Pascasarjana Tahun &nbsp;<h2 th:text="${tahunAjaran.nama}"></h2>.<small>count</small></h2>
                       <ul class="nav navbar-right panel_toolbox">
                           <li style="float: right"><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                           </li>
                       </ul>
                       <div class="clearfix"></div>
                   </div>
                   <div class="x_content">
                       <div class="table-responsive">
                           <table class="table table-bordered table-striped table-hover">
                               <th>No</th>
                               <th>Program Studi</th>
                               <th>Ikhwan</th>
                               <th>Akhwat</th>
                               <th>Jalur TPA</th>
                               <th>Jalur JPA</th>
                               <th>Smart Test</th>
                               <th>Total Pendaftar</th>
                               <th>Pembayaran Registrasi</th>
                               <th>Total DU</th>

                               <tr>
                                   <td>7</td>
                                   <td>(S2) Magister Ekonomi Syariah</td>
                                   <td th:text="${ikhwanDuS2}">ihkwan</td>
                                   <td th:text="${akhwatDuS2}">ahkwat</td>
                                   <td th:text="${jpaS2}">ahkwat</td>
                                   <td th:text="${tpaS2}">ahkwat</td>
                                   <td th:text="${smrtS2}">ahkwat</td>
                                   <td th:text="${jmlhPeS2}">ahkwat</td>
                                   <td th:text="${regisMes}">ahkwat</td>
                                   <td th:text="${duMes}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td>8</td>
                                   <td>(S2) Magister Akuntansi Syariah</td>
                                   <td th:text="${ikhwanDuS2AS}">ihkwan</td>
                                   <td th:text="${akhwatDuS2AS}">ahkwat</td>
                                   <td th:text="${jpaS2AS}">ahkwat</td>
                                   <td th:text="${tpaS2AS}">ahkwat</td>
                                   <td th:text="${smrtS2AS}">ahkwat</td>
                                   <td th:text="${jmlhPeS2AS}">ahkwat</td>
                                   <td th:text="${regisS2As}">ahkwat</td>
                                   <td th:text="${duS2As}">ahkwat</td>
                               </tr>
                               <tr>
                                   <td colspan="2" style="alignment: center">Grand Total</td>
                                   <td th:text="${gIkhwanDuS2}">ihkwan</td>
                                   <td th:text="${gAkhwatDuS2}">ahkwat</td>
                                   <td th:text="${gJpaS2}">ahkwat</td>
                                   <td th:text="${gTpaS2}">ahkwat</td>
                                   <td th:text="${gSmrtS2}">ahkwat</td>
                                   <td th:text="${cPendaftarS2}">ahkwat</td>
                                   <td th:text="${cRegistrasiS2}">ahkwat</td>
                                   <td th:text="${duS2}">ahkwat</td>
                               </tr>
                           </table>
                       </div>
                   </div>
                   <div class="col-md-6 pull-left">
                       <table>
                           <tr>
                               <td>
                                   <form th:action="@{/pendaftarDuS2/xlsx}" method="get">
                                       <input type="submit" class="btn btn-sm btn-primary" value="Data Pendaftar DU S2">
                                   </form>
                               </td>
                           </tr>
                       </table>
                   </div>
               </div>
           </div>
       </div>

   </div>
</section>

</body>
</html>